MDL-47494 gapselect: Add @package and GPL boiler-plate to files in /question.